package androidx.core.app;

import android.app.Service;
import android.content.Intent;
import android.os.Build;
import android.os.IBinder;

public abstract class NotificationCompatSideChannelService extends Service {
    public IBinder onBind(Intent intent) {
        if (intent.getAction().equals("android.support.BIND_NOTIFICATION_SIDE_CHANNEL")) {
            int i = Build.VERSION.SDK_INT;
        }
        return null;
    }
}
